.Body {
    color: #ffffff;
    font-family: 'ArialMT', 'Arial', 'sans-serif';
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Footer {
    color: #ffffff;
    font-family: 'ArialMT', 'Arial', 'sans-serif';
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Normal {
    margin: 4px;
}
.graphic_generic_body_textbox_style_default {
    background: transparent;
    border: 1px #000000 none;
    float: none;
    margin: 0px;
}
.graphic_generic_title_textbox_style_default {
    background: transparent;
    border: 1px #000000 none;
    float: none;
    margin: 0px;
}
.graphic_navigationbar_style_default {
    background: transparent;
    border: 1px #000000 none;
    float: none;
    margin: 0px;
}
.graphic_textbox_layout_style_default {
    margin: 4px;
}
.graphic_textbox_style_default {
    background: transparent;
    border: 1px #000000 none;
    float: none;
    margin: 0px;
}
a {
    color: #ffffff;
    text-decoration: underline;
}
a:visited {
    color: #969696;
    text-decoration: underline;
}
a:hover {
    color: #b0b0b0;
    text-decoration: underline;
}
.Spacer {display: inline; }
.Spacer {display: inline-block; }
ol {
    list-style-image: none;
    list-style-position: inside;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-indent: 0;
}
.Bullet {    border: none;
    text-decoration: none;
}
div {
    overflow: visible;
}
img {
    border: none;
}

/*
     FILE ARCHIVED ON 06:26:40 Apr 06, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:09:18 Aug 18, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 45.234
  exclusion.robots.policy: 0.242
  load_resource: 84.511
  esindex: 0.01
  exclusion.robots: 0.257
  RedisCDXSource: 0.593
  CDXLines.iter: 15.486 (3)
  captures_list: 75.739
  PetaboxLoader3.datanode: 72.502 (4)
  LoadShardBlock: 55.813 (3)
*/